section:not(:first-of-type) {
    margin-top: 1rem;
}
.divFoto {
    height: 350px;
    background-image: url("../img/perretes/perrete1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    flex-direction: row;
    padding: 1.5rem 2rem;
}
    .divFoto i {
        height: fit-content;
        background-color: #f3f3f3;
        border-radius: var(--button-border-radius-round);
        padding: var(--icon-padding-base);
        color: var(--color-lightblack);
        font-size: var(--icon-size-base);
        cursor: pointer;
    }
        .divFoto i:nth-child(2n) {
            margin-left: auto;
            margin-right: 20px;
        }
        .divFoto i:hover {
            scale: 1.05;
        }
.divperfil {
    margin-top: -70px!important;
}
    .divperfil h1 {
        display: flex;
        align-items: center;
        font-size: var(--font-size-2xl);
    }
        .divperfil h1 i {
            font-size: var(--icon-size-xl);
            padding-left: var(--icon-padding-base);
        }
    .divperfil p {
        display: flex;
        align-items: center;
        margin-top: .5rem;
        color: var(--color-darkgrey);
        font-size: var(--font-size-base);
    }
        .divperfil p:first-of-type i {
            font-size: var(--icon-size-xxs);
            padding: 0 var(--icon-padding-base);
        }
        .divperfil p i {
            font-size: var(--icon-size-xs);
            padding-right: var(--icon-padding-xs);
        }
.divCaracteristicas > div {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 2rem;
}
    article h2 {
        font-size: var(--font-size-lg);
        padding-bottom: 1rem;
    }
.divHistoria p {
    color: var(--color-darkgrey);
}
@media (max-width: 800px) {
    .divFoto {
        height: 250px;
        padding: 1rem .5rem;
    }
        .divFoto i {
            font-size: var(--icon-size-lg);
        }
    .divperfil {
        margin-top: -25px !important;
    }
    .divCaracteristicas > div {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 1rem;
    }
}